Support » Plugin: MM Forms Community » Bad security flaw in this plugin. DO NOT USE.

  • This plugin is not well supported, even for the paid version, and it has a bad flaw in that it requires the user to create a publicly accessible folder which can be used to attack and compromise your website.

    Do Not Use This Plugin.

  • The topic ‘Bad security flaw in this plugin. DO NOT USE.’ is closed to new replies.